Subject: Patatoes

From: Carlos Lobo <[email-masked]>
Date: Thu, 21 Mar 1996 11:09:27 +0100

Recently I descovered that using copper and zinc one can make a 
batterie out of a patato
  Acording to some books the principle that makes this possible is the 
existince of acid in the substance that is used as the electrolyte (in 
this case the patato)
  My question is does the patato have any type of acid and if yes, what 
acid is it?
  If the answer is no, then what substance in the patato makes possible the 
redox reaction of the copper and the zinc?  
    Please answer directly to me